@font-face {
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 200;
	src: url(https://fonts.gstatic.com/s/manrope/v15/xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}


:root{
	--background_gen	: #18181b;
	--background_head_up: #3a3a42;
	--background_head	: #18181b;
	--background_body	: #18181b;
	--background_body1	: #101010;
	--background_body2	: #181818;
	--background_body3	: #00686c;
	--background_body4	: #86003a;
	--background_body5	: #4a3d6f;
	--background_foot	: #101010;
	--background_link	: #151515;

	--color_gen 		: #e1e1e1;
	--color_head		: #9b9ba1;
	--color_theme		: #ffffff;
	--color_theme2		: #9b9ba1;
	--color_theme3		: #eaf7ef;
	--color_separator 	: #fe9b00;
	--color_first 		: #f48177;
	--color_second		: #e15100;
	--color_theme_hv	: #fe9b00;

	--nav_contenair_p : 100%;
	--nav_contenair_m : 1300px;
	--nav_width		: 100%;
	--nav_height	: 160px;
	--nav_inner 	: 100%;
	--nav_lat 		: 260px;

}

html 												{font-size:100%; font-family: 'Manrope', sans-serif; background:var(--background_gen); }
body 												{font-weight:normal;  margin:0px; padding:0px; color:var(--color_gen); min-height:450px;  font-size:15px;}

#site_general										{opacity:0; transition:all .8s;}

header 												{width:100%; height: var(--nav_height); background-color:var(--background_head); margin:0 auto; padding:0; display: block; position: fixed; top: 0; left: 0; z-index: 20; transition: all 0.4s;}	
header .contenair_head 								{width:var(--nav_contenair_p); height: var(--nav_height); margin:0 auto; padding:0; display: block;}
header .contenair_head .site_head 					{width:var(--nav_width); height:var(--nav_height); margin:0 auto; display: block; box-shadow: none !important; background-color:var(--background_head); transition:all 2s; }
header .contenair_head .site_head .inner_head 		{width:var(--nav_inner); height:var(--nav_height); padding:0px 10px; display:flex; flex-direction: row; align-content: center; align-items: center; justify-content: space-between; position: relative;}
header .contenair_head .site_head .inner_head .logo {width:160px; height:43px; background:url('../img/fond/logo-petites-annonces.png') center center no-repeat; background-size: contain; position: relative; margin-left:0px; display: none; position: absolute; top: 10px; left:60px; z-index: 30;}
header .contenair_head .site_head .inner_head .search_head 														{width:calc(100% - 680px); height:80px; position: absolute; top: 10px; left: 335px; border:solid 2px var(--background_head_up); border-radius: 40px; display: flex; align-items: center; padding:0px 20px;}
header .contenair_head .site_head .inner_head .search_head form 												{width:100%; height:100%; margin:0; padding:0; position: relative;}
header .contenair_head .site_head .inner_head .search_head form .input-field 									{width:100%; height:100%; margin:0; padding:0; position: relative;}
header .contenair_head .site_head .inner_head .search_head form .input-field input[type="search"]				{width: calc(100% - 130px); height: 100%; padding: 0 0px 0 60px; font-size:16px; color:var(--color_gen); background:transparent; border:none; outline:none;}
header .contenair_head .site_head .inner_head .search_head form .input-field input[type="search"]::placeholder	{color:var(--color_gen); opacity:0.5;}
header .contenair_head .site_head .inner_head .search_head form .input-field .label-icon 						{position: absolute; right: 10px; top: 50%; transform: translateY(-50%); color:var(--color_gen); cursor: pointer; width: fit-content;}
header .contenair_head .site_head .inner_head .search_head form .input-field .close 							{position: absolute; right: 10px; top: 50%; transform: translateY(-50%); color:var(--color_gen); cursor: pointer; font-size: 20px;}
header .contenair_head .site_head .inner_head .search_head form .input-field .runsearch							{position: absolute; right: 50px; top: 50%; transform: translateY(-50%); color:var(--color_gen); cursor: pointer; font-size: 20px; display: none;}
header .contenair_head .site_head .inner_head .search_head form .input-field .result 							{position: absolute; left: 12px; top: 50%; transform: translateY(-50%); color:#b598ff; cursor: pointer; font-size: 13px; border: solid 1px #b598ff; aspect-ratio: 1/1; line-height: 25px; height: 30px; width: 30px; border-radius: 50%; text-align: center; background: #27203a; opacity:0; z-index: 20;}
header .contenair_head .site_head .inner_head .link_head 														{width:320px; height:80px; position: absolute; top: 10px; right: 10px; background:linear-gradient(to bottom, var(--color_separator) 0%, var(--color_second) 100%); border-radius: 40px; display: flex; justify-content: center; align-items: center; transition: all .3s; padding:0px 20px; color:var(--color_gen); font-size:22px; text-decoration: none; gap:8px; font-weight: 500; letter-spacing: -1px; border: solid 2px #000;}
header .contenair_head .site_head .inner_head .link_head i 														{font-size:28px; transition: all 0.4s; color: #1c4a93;}
header .contenair_head .site_head .inner_head .link_head:hover 													{background: linear-gradient(to bottom, #bfbfbf 0%, #767676 100%); color:var(--background_gen);}
header .contenair_head .site_head .inner_head .link_head:hover i 												{color:var(--color_separator);}

header .site_lat 									{width:var(--nav_lat); height:100%; margin:0 auto; display: block; box-shadow: none !important; background-color:var(--background_body1);  transition:all 2s; position: fixed; top:0; left:0; z-index:25;}
header .site_lat .inner_head 						{width:var(--nav_inner); height:100%; padding:0px 10px 10px 10px; display:flex; flex-direction: column; align-content: space-between; align-items: flex-start; position: relative;}
header .site_lat .inner_head .logo 					{width:240px; height:96px; background:url('../img/fond/logo-petites-annonces.png') center center no-repeat; background-size: contain; position: relative; margin-left:0px; display: block; position: absolute; top: 10px; left:10px; z-index: 30;}
header .site_lat .inner_head .linkhome 				{width:80%; height:40px; background:#27203a; border-radius: 40px; display: flex; justify-content: center; align-items: center; transition: all .3s; margin:120px auto 20px auto ;}
header .site_lat .inner_head .linkhome a			{color:#7661b0; font-size:16px; text-decoration: none; display: flex; align-items: center; justify-content: center; gap:8px; font-weight: 500; transition: all 0.4s;}
header .site_lat .inner_head .linkhome a i 			{color:#7661b0; font-size:20px; transition: all 0.4s;}
header .site_lat .inner_head .linkhome a:hover 		{color:#b598ff;}
header .site_lat .inner_head .linkhome a:hover i	{color:#b598ff;}
header .site_lat .inner_head .linkstandard 			{width:80%; height:40px; background:var(--background_link); border-radius: 40px; display: flex; justify-content: center; align-items: center; transition: all .3s; margin:10px auto; color:var(--color_gen); font-size:12px; text-decoration: none; gap:8px; font-weight: 500; transition: all 0.4s; position: relative;}
header .site_lat .inner_head .linkstandard i 		{color: var(--color_gen); font-size:20px; transition: all 0.4s;}
header .site_lat .inner_head .linkstandard:hover 	{color:var(--color_separator);}
header .site_lat .inner_head .linkstandard:hover i	{color:var(--color_separator);}
header .site_lat .inner_head .linkstandard .nonfilter {display:none; position: absolute; right: -20px;}
header .site_lat .inner_head .linkstandard .nonfilter i {color:red; font-size:13px;}

header .site_lat .inner_head .linkspecial 			{width:80%; height:20px; display: flex; justify-content: center; align-items: center; transition: all .3s; margin:5px auto; color:var(--color_gen); font-size:12px; text-decoration: none; gap:8px; font-weight: 500; transition: all 0.4s;}
header .site_lat .inner_head .linkspecial i 		{color: var(--color_gen); font-size:16px; transition: all 0.4s;}
header .site_lat .inner_head .linkspecial:hover 	{color:var(--color_separator);}
header .site_lat .inner_head .linkspecial:hover i	{color:var(--color_separator);}
header .site_lat .inner_head .infosshearch 			{font-size:10px; text-align: center; color:#7661b0; line-height: 18px;}
header .site_lat .inner_head .separator				{background:var(--color_separator); margin:20px auto; width:80%; height:1px; display: block;}
header .site_lat .inner_head .zone_recherche_lat	{width:100%; height:auto; }

header .site_top 									{width:calc(100% - var(--nav_lat)); height:40px; margin:0 auto; padding:0px 10px; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-start; align-items: flex-start; align-content: flex-start; gap:8px; box-shadow: none !important; background-color:var(--background_body1);  position: absolute; bottom:10px; right:0; z-index:25;}
header .site_top .linkhome 							{width:auto; height:30px; background:#27203a; border-radius: 40px; display: flex; justify-content: center; align-items: center; gap:5px; transition: all .3s; margin:5px 0px; text-decoration: none; padding:0px 10px; font-size: 12px; color: #7661b0;}
header .site_top .linkhome i 						{color:#7661b0; font-size:16px; transition: all 0.4s;}
header .site_top .linkhome:hover 					{color:#b598ff;}
header .site_top .linkhome:hover i 					{color:#b598ff;}
header .site_top .linktop 							{width:auto; height:30px; background:var(--background_head_up); border-radius: 40px; display: flex; justify-content: center; gap: 5px; align-items: center; transition: all .3s; margin:5px 0px; text-decoration: none; padding:0px 10px; font-size: 12px; color: var(--color_head);}
header .site_top .linktop i 						{color:var(--color_head); font-size:16px; transition: all 0.4s;}
header .site_top .linktop:hover 					{color:var(--color_gen);}
header .site_top .linktop:hover i 					{color:var(--color_gen)}
header .site_top .linkbase 							{width:auto; height:30px; display: flex; justify-content: center; align-items: center; transition: all .3s; margin:5px 0px; text-decoration: none; padding:0px 10px; font-size: 12px; color: var(--color_head);}
header .site_top .linkbase:hover 					{color:var(--color_gen);}
header .site_top .separator 						{width:1px; height:20px; background:var(--color_separator); margin: 10px 0px 10px 8px;}

.inview 											{transform: translate(0px, 0px) !important; opacity:1;}
.translate_100P										{transform: translate(0px, 230px); opacity:0.01;}

.inner_body 										{width: calc(100% - 260px);	height: auto; min-height: 1250px; display: block; overflow: hidden; margin: 160px auto 0px 260px; padding: 10px;}
.inner_body .nocontener								{height:auto; margin:0 auto; padding:0;  text-align: justify; display: block; position: relative; transition:all .3s;}
.inner_body .none				 					{display:none;}
.inner_body .container_body							{width:var(--nav_contenair_p); max-width:var(--nav_contenair_m);  height:auto; margin:0 auto; padding:0;  text-align: justify; display: block; position: relative; z-index:10; transition:all .3s;}
.inner_body .container_body .mini_nav				{width:100%; display: flex; color:var(--color_gen) !important;}
.inner_body .container_body .mini_nav .mininav_h2	{margin:30px 0px 20px 50px; padding:0; font-size:25px; font-weight: bolder; text-align: center; width:fit-content; color:#fff;}
.inner_body .container_body .captcha_renew			{cursor: pointer;}
.inner_body .container_body .captcha				{cursor: pointer;}
.inner_body .container_body .formsend				{line-height: 50px !important; color: #333;}
.inner_body .contain_colr							{width: 28%; padding: 5% 30px; height: 100%; position: absolute; left:130px; bottom: 0; min-height:1000px;}
.inner_body .contain_coll							{width: 28%; padding: 5% 30px; height: 100%; position: absolute; right:130px; bottom: 0; min-height:1000px;}
.inner_body .parallax-container .row				{margin:0px !important;}
.inner_body .parallax-container .row h2 			{margin-bottom: 50px !important;}
.inner_body iframe 									{transition:all .3s;}
.inner_body .btn 									{border: solid 1px #27203a !important; border-radius: 20px; color: #7661b0; line-height: normal; height: auto; padding: 8px 25px; background: #27203a !important;}
.inner_body .btn:hover 								{box-shadow:0px 0px 10px rgba(0, 0, 0, 0.6);  background-color:rgba(0,0,0,0.6);}

.inner_body h1 										{font-size: 17.5px; color: var(--color_gen); padding: 0px 0px 0px 0px; font-weight: bold; margin: 20px 0px; position: relative; width: fit-content; text-transform: uppercase; letter-spacing: -0.2px; display: block; width: 100%; text-align: right;}
.inner_body h1 span									{display: inline-block; margin-left: 2px;}
.inner_body h1 span::first-letter 					{color: var(--color_separator); font-size: 20px; }
.inner_body h2 										{font-size: 16px; color: var(--color_theme2); padding: 0px 0px 0px 0px; font-weight: bold; margin: 20px 0px; position: relative; width: fit-content; text-transform: uppercase; letter-spacing: -0.6px;}
.inner_body .contener_annonce  											{width:100%; max-width:100%; height:auto; margin:0px auto 30px auto; padding:0px; display: grid; grid-template-columns: repeat(5, 1fr); gap:10px; }
.inner_body .contener_annonce .backdefaut								{background: var(--background_body2); }
.inner_body .contener_annonce .backcolor								{background: var(--background_body3); }
.inner_body .contener_annonce .backculs									{background: var(--background_body4); }
.inner_body .contener_annonce .badge_top    							{position: absolute; top:5px; left:5px; z-index: 10; opacity: 0.3 !important; transform: scale(0.8);}
.inner_body .contener_annonce .badge_top i 								{font-size:25px; color:#fff; }
.inner_body .contener_annonce .annonce_item		 						{width:auto; max-width: 320px; height:620px; border-radius: 8px; flex-shrink: 0; display: flex; flex-direction: column; align-items: center; justify-content: flex-start; box-shadow: 0px 0px 5px rgba(0,0,0,0.5); transition: all 0.3s; position: relative;}
.inner_body .contener_annonce .annonce_item:hover 						{box-shadow: 0px 0px 15px rgba(0,0,0,0.8);}
.inner_body .contener_annonce .annonce_item:hover img 					{transform: scale(1.03);}
.inner_body .contener_annonce .annonce_item .annonce_photo_container 	{width:100%; height:auto; border-radius: 5px; position: relative; overflow: hidden; aspect-ratio: 1/1; }
.inner_body .contener_annonce .annonce_item .annonce_photo_container img {width:100%; height:100%; object-fit: cover; transition: all 0.4s;}
.inner_body .contener_annonce .annonce_item h3 							{width:100%; height:auto; margin:10px 0px; padding:0px; font-size:14px; font-weight: bold; color:var(--color_separator); text-align: center;}
.inner_body .contener_annonce .annonce_item .annonce_texte				{width:100%; height:auto; min-height:240px; margin:5px 0px; padding:0px 3px; font-size:11px; color:var(--color_gen); text-align: justify; flex-grow: 1; overflow: hidden; text-overflow: ellipsis;}
.inner_body .contener_annonce .annonce_item .annonce_footer 			{width:100%; height:auto; margin:5px 0px; padding:0px 3px; display: flex; flex-direction: row; justify-content: space-between; align-items:center ; font-size :12 px ; color : var(--color_gen);}
.inner_body .contener_annonce .annonce_item .annonce_footer .date 		{width:auto; height:auto; margin:0px; padding:0px; color:var(--color_theme2); font-size: 10px;}
.inner_body .contener_annonce .annonce_item .annonce_footer .category 	{width:auto; height:auto; margin:0px; padding:0px; color:var(--color_theme3); font-size: 10px;}

.page-footer 										{width:100%; max-width:100%; margin: 150px auto 0px auto; font-size:13px; position: relative; z-index:50; background: var(--background_foot) url('../img/fond/backfoot.png') no-repeat;	background-size: auto; padding: 150px 0px 0px 0px; background-position: 100% 0; padding: 150px 0px 0px 0px;}
.page-footer .row 									{margin-bottom: 0px !important; position: relative;}
.page-footer .row .reassoc 							{position: absolute; right:15px; top:5px; display: flex; align-items: center; color:#eee; font-size:11px;}
.page-footer .row .reassoc img 						{filter:invert(0.85); width:12px; margin: 0px 5px;}
.page-footer .footer-copyright 						{margin-top:110px; background: rgba(0,0,0,0.3) !important;}	

/* Chatbox latérale */
#chat-toggle 										{z-index:840 !important;}		
.chatbox 											{position: fixed;right: 0;bottom: 0;width: 360px;max-width: 95%;height: 500px;  display: flex;flex-direction: column; z-index: 850;border-left: 3px solid var(--color_separator); animation: slideIn 0.3s ease-out; border-top-left-radius: 7px;}
.chatbox-header 									{padding: 5px 15px; background: var(--color_separator); color: white; border-top-left-radius: 7px; font-size: 20px; line-height: 40px;}
.chatbox-body 										{flex: 1;padding: 10px;overflow-y: auto;background: #fafafa;}
.chatbox-footer 									{padding: 5px; background: white; border-top: 1px solid #ddd;display: flex;}
.chatbox-footer input 								{flex: 1;border: none;padding: 8px;}
.chatbox-footer button 								{border: none;background: transparent;cursor: pointer;}
.chat-message 										{padding: 6px 10px;margin: 5px 0;border-radius: 8px;max-width: 80%;}
.chat-message.system 								{background: #eeeeee;align-self: flex-start;}
.chat-message.user 									{background: #ffe0b2;align-self: flex-end; margin: 5px 0px 0px auto;}

@keyframes slideIn {
	from {transform: translateX(100%);}
	to {transform: translateX(0);} 
}

nav .sidenav-trigger 								{z-index: 30; display: block !important; height: 80px !important; line-height: 80px !important; position: absolute;	top: 20px; left: 270px;}
nav .sidenav-trigger .menu							{color: var(--color_head);	;}
.sidenav-overlay 									{z-index:996;}

.card-hz											{width:90%; margin:10px auto;}

#bouton_top											{position:fixed; bottom:80px; left:20px; opacity:0; z-index:999;}
.separator											{background:var(--color_separator); margin:20px 0px; width:100px; height:3px; display: block;}

.logo2                                  			{width:40px; height:40px; background:url('../img/fond/logo.png') center center no-repeat; background-size: cover; position: relative; margin:0px auto; display: block; opacity:0.7;}

.spin 								   				{animation: spin 1s infinite linear;}
@keyframes spin {
	from { transform: rotate(0deg);	}
	to {transform: rotate(360deg);}
}

.back_none 											{background:none !important;}
.backcoockie 										{background:url('../img/illustration/coockie_polotik_buro.png') center center no-repeat;}

.waiting_operate									{display:block; margin:5px auto; border:4px solid rgba(0, 0, 0, 0.1); border-left-color:var(--color_separator); border-radius:50%; width:30px; height:30px; animation:donut-spin 1.2s linear infinite;}
@keyframes donut-spin {
    0% 		{transform:rotate(0deg);}
    100% 	{transform:rotate(360deg);}
}

:target {
	scroll-margin-top: 150px;
	padding-top: 150px;
}

#modal2											{left: 0px !important; right: 0px !important; width: 100%; background-color: #130f1cf0; height: 50%; transition: all 0.8s ease;}
.modal 											{background:#27203a; border-radius: 20px; margin: 0 auto; left: 22.5%; right: unset;}
.modal .modal-content 							{color:var(--color_theme3); font-size:13px;}
.modal .modal-footer 							{background:#392f55; border-radius: 0 0 20px 20px;}
.modal .modal-content .collapsible 				{border:none; width:fit-content; margin:0px auto; padding:5px 20px; box-shadow: none;}
.modal .modal-content .collapsible-header		{background: none; border: none; line-height: 1; padding: 5px;}
.modal .modal-content .collapsible-body 		{background: none; border: none; padding: 4px 0px 4px 2rem; color: #ccc; cursor: pointer;}
.modal .modal-content .collapsible-body:hover   {background:#b598ff; color:#fff;}
.modal .modal-content input[type="number"]		{border: solid 1px #14101e; color: #fff; width: fit-content; margin: 0px auto; padding: 0px 10px; font-size: 14px; border-radius: 20px;}
.modal .modal-content label span 				{transform: unset; font-size: 13px;}



@media only screen and (max-width: 610px) {
	header .site_lat 													{display: none;}
	header .site_top 													{width: 100%; overflow-x: scroll; overflow-y: hidden;}
	nav .sidenav-trigger 												{left:0px;}
	.contenair_head 													{width: 100%; max-width: 100%; min-width: unset;}
	.contenair_head .site_head .inner_head .menu_ico					{display: none;}
	.contenair_head .site_head .inner_head .logo						{display: block !important;}
	.contenair_head .site_head .inner_head .link_head 					{width: fit-content !important; height: 40px !important; font-size: 14px !important; padding: 0px 10px !important;}
	.contenair_head .site_head .inner_head .link_head i 				{display: none;}
	.contenair_head .site_head .inner_head .search_head 				{width: calc(100% - 70px)!important; height: 40px!important; top: 58px!important; right: 10px!important; left: unset!important;} 
	.contenair_head .site_head .inner_head .search_head form .input-field input[type="search"]::placeholder {font-size: 12px!important;}

	.contenair_head .upbar 												{flex-wrap: nowrap;}
	.contenair_head .upbar .inner .upbar_phone 							{margin-right:0px; padding-left:5px; letter-spacing: -0.8px;}
	.contenair_head .upbar .inner .upbar_adress 						{display: none;}
	.contenair_head .upbar .inner .upbar_slogan							{display: none;}
	.inner_body															{width: 100%; margin: 160px 0px 0px 0px;}
	.inner_body h1 														{font-size: 14px !important;}
	.inner_body .container_body											{width: 100%; max-width: 100%; min-width: unset;}
	.inner_body .container_body .mininav_h1								{font-size:20px !important;}
	.inner_body .contener_annonce 										{grid-template-columns: repeat(1, 1fr);}
	.inner_body .contener_annonce .annonce_item 						{margin: 5px auto;}
	.inner_body .contener_categorie 									{grid-template-columns: repeat(2, 1fr);}
	.inner_body #map-wrap 												{display: none;}
	.inner_body .contener_categoriB .slist 								{width: 40%!important;}

	.card-hz															{width: 100%;}
	.page-footer 														{width: 100%; max-width: 100%; min-width: unset;}
}
@media only screen and (min-width: 611px) and (max-width: 810px) {
	header .site_lat 													{display: none;}
	header .site_top 													{width: 100%; overflow-x: scroll; overflow-y: hidden;}
	nav .sidenav-trigger 												{left:0px;}
	.contenair_head 													{width: 100%; max-width: 100%; min-width: unset;}
	.contenair_head .site_head .inner_head .menu_ico					{display: none;}
	.contenair_head .site_head .inner_head .logo						{display: block !important;}
	.contenair_head .site_head .inner_head .link_head 					{width: fit-content !important; height: 40px !important; font-size: 14px !important; padding: 0px 10px !important;}
	.contenair_head .site_head .inner_head .link_head i 				{display: none;}
	.contenair_head .site_head .inner_head .search_head 				{width: calc(100% - 70px)!important; height: 40px!important; top: 58px!important; right: 10px!important; left: unset!important;} 
	.contenair_head .site_head .inner_head .search_head form .input-field input[type="search"]::placeholder {font-size: 12px!important;}

	.contenair_head .upbar 												{flex-wrap: nowrap;}
	.contenair_head .upbar .inner .upbar_phone 							{margin-right:0px; padding-left:5px; letter-spacing: -0.8px;}
	.contenair_head .upbar .inner .upbar_adress 						{display: none;}
	.contenair_head .upbar .inner .upbar_slogan							{display: none;}
	.inner_body															{width: 100%; margin: 160px 0px 0px 0px;}
	.inner_body h1 														{font-size: 14px !important;}
	.inner_body .container_body											{width: 100%; max-width: 100%; min-width: unset;}
	.inner_body .container_body .mininav_h1								{font-size:20px !important;}
	.inner_body .contener_annonce 										{grid-template-columns: repeat(2, 1fr);}
	.inner_body .contener_annonce .annonce_item 						{margin: 5px auto;}
	.inner_body .contener_categorie 									{grid-template-columns: repeat(3, 1fr);}
	.inner_body #map-wrap 												{display: none;}
	.inner_body .contener_categoriB .slist 								{width: 30%!important;}

	.card-hz															{width: 100%;}
}
@media only screen and (min-width: 811px) and (max-width: 1124px) {
	.inner_body .contener_annonce 										{grid-template-columns: repeat(2, 1fr);}
	.inner_body .contener_annonce .annonce_item 						{margin: 5px auto;}
	.inner_body .contener_categorie 									{grid-template-columns: repeat(3, 1fr);}
}

@media only screen and (min-width: 1125px) and (max-width: 1600px) {
	.inner_body .contener_annonce 										{grid-template-columns: repeat(3, 1fr);}
	.inner_body .contener_annonce .annonce_item 						{margin: 5px auto;}
	.inner_body .contener_categorie 									{grid-template-columns: repeat(3, 1fr);}
}